
	
	/*============================================================================================*\
	|				 CSS by Matt Harper @ Site of Hand Web Design (c)2009 					|
	\*============================================================================================*/

	
	/*	================	Side Menu  Links	==============	*/
	
#MenuSideDiv
{
	width: 720px;
	height: 25px;
	
	margin-left: auto;
	margin-right: auto;
	
	padding-top: 5px;
	padding-bottom: 5px;	
/* 	
	padding-right: 80px;
	padding-left: 80px;
	 */
	text-align: center;
	font-family: Helvetica, Geneva, Verdana,   Arial, Times, Times New Roman;
	font-size: 14px; 	

}	

/*	=================================================================================================================	*/
 
 
 #MenuSide
,#MenuSide ul 
{
	float: left;

	list-style: none;
	line-height: 1;
	padding: 0;

	margin-left: auto;
	margin-right: auto;
}

#MenuSide a 
{
	display: block;
	width: 130px;
	w\idth: 120px;
	color: #293c77;
	font-weight: bold;
	text-decoration: none;
	padding: 4px;	
}

#MenuSide li a.Daddy 
{
	background-image: url('Button_arrow_down.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

#MenuSide li li a.Daddy 
{
	background-image: url('Button_arrow_right.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

#MenuSide  li.FlyLeft li a.Daddy 
{
	background-image: url('Button_left_arrow.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

#MenuSide li 
{
	float: left;
	padding: 0;
	width: 130px;
	
	margin: 0 0 0 4px;	
/* 	
	border-top: solid #eeeeee 1px;
	border-right: solid #777777 1px;
	border-bottom: solid #000088 1px;
	border-left: solid #cccccc 1px; 
 */
	border: solid 1px #ccccff;	
 
	background-color: #ffffff;		
}

#MenuSide li ul {
	position: absolute;
	left: -999em;
	height: auto;

	width: 130px;
	w\idth: 130px;	
	font-weight: normal;

	margin: 0;
}

#MenuSide li li 
{
	padding-right: 10px;
	width: 130px
}

#MenuSide li ul a 
{
	width: 130px;
	w\idth: 120px;
}

#MenuSide li ul ul 
{
	margin: -20px 0 0 140px;
}

#MenuSide li.FlyLeft ul ul 
{
	margin: -20px 0 0 -145px;
}


/*	===========	CSS fly-out Menu Trickery	=============	*/

 #MenuSide li:hover ul ul
,#MenuSide li:hover ul ul ul
,#MenuSide li:hover ul ul ul ul
,#MenuSide li.over ul ul
,#MenuSide li.over ul ul ul 
,#MenuSide li.over ul ul ul ul
{
	left: -999em;
}

 #MenuSide li:hover ul
,#MenuSide li li:hover ul
,#MenuSide li li li:hover ul
,#MenuSide li li li li:hover ul
,#MenuSide li.over ul
,#MenuSide li li.over ul
,#MenuSide li li li.over ul 
,#MenuSide li li li li.over ul 
{
	left: auto;
}

 #MenuSide li:hover
,#MenuSide li.over 
{
	background-color: #f6f6f6;
}
/* */

#MenuSide a:hover
{
	color: #7777ee;
}

/*	Currently Selected Link	*/
#MenuSide li.Selected
{
	width: 130px;
/* 	
	border-top: solid #eeeeee 1px;
	border-right: solid #777777 1px;
	border-bottom: solid #000088 1px;
	border-left: solid #cccccc 1px; 
	 */
	border: solid 1px #dddddd;
    /* padding: 1px 2px 2px 2px; */
	background-color: #f9f9f9;	
}

 #MenuSide li.Selected a
{
 	width: 130px;
	
	color:#bb1111;
}
 #MenuSide li.Selected li a
 {
	color: #bb1111;
}

 #MenuSide li li.Selected
{
    padding: 1px 11px 1px 0;
}
/* 	 */


/*	==============	The Sub Top Menu listing ( for use with IE 6 and no JavaScript  )	==============	*/

#SubMenuSideDiv
{
	clear: left;
	
	height: 20px;

	margin-left: auto;
	margin-right: auto;

	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
		
	font-size: 10px; 

}

#SubMenuSideDiv ul li
{
  display: inline; 
}	

